View Issue Details

IDProjectCategoryView StatusLast Update
0001859SymmetricDSImprovementpublic2014-08-02 10:08
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.4 
Target Version3.6.4Fixed in Version3.6.4 
Summary0001859: Document that a -1 node id in outgoing batch means that the batch was unrouted
DescriptionDocument that a -1 node id in outgoing batch means that the batch was unrouted
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 6cfe5299

2014-08-01 09:59:58

chenson

Details Diff
0001859: Document that a -1 node id in outgoing batch means that the batch was unrouted
0001859
mod - symmetric-core/src/main/resources/symmetric-schema.xml Diff File

Issue History

Date Modified Username Field Change
2014-08-01 09:59 chenson New Issue
2014-08-01 09:59 chenson Status new => assigned
2014-08-01 09:59 chenson Assigned To => chenson
2014-08-01 10:00 chenson Changeset attached => SymmetricDS trunk r8546
2014-08-01 10:00 chenson Status assigned => resolved
2014-08-01 10:00 chenson Fixed in Version => 3.6.4
2014-08-01 10:00 chenson Resolution open => fixed
2014-08-02 10:08 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 6cfe5299